/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/
@import url("../Divi/style.css");

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Light.ttf') format('truetype');
	font-weight: 200;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Light.ttf') format('truetype');
	font-weight: 300;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: 600;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'Roboto';
	src: url('fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: 900;
}

/* CONTENT */


#main-content .et_pb_text a , .et_pb_posts a.more-link{
    color: #27479a;
   // color: #e0732a
    -webkit-transition: all 400ms linear 0s; /* Safari */
    transition: all 400ms linear 0s;
    // text-decoration: underline;
}

#main-content .et_pb_text a:hover, .et_pb_posts a.more-link:hover {
    color: #c64a4d;
     // text-decoration: underline;
}

/* navi */


/* start */

.home #main-header, .home .et-search-form {
    background-color: rgba(35,59,78,0);
}

.home #main-header .nav li ul, .home #main-header .et_mobile_menu {
    background-color: rgba(35,59,78,0.94);
}

/* PETITION */


#petitionid00 {
padding: 0px 0;
background-color: transparent !important;

}

#petitionid01 {
position: relative;
top:-60px;
}

#petitionid02 {
position: relative;
top:22px;
}

#petitionid03 {
position: relative;
top:74px;
}

.entry-content table td{
  border: 0px solid #cccccc;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);

}

.entry-content table td{
  border-radius: 8px;
 
}


.entry-content tr td {
    border-top: 1px solid #eee;
    padding: 6px 6px;
}

.entry-content table {
    border: 0 solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
}

.et_pb_section {
    padding: 0;
    position: relative;
}

.petition_bild_center {
    text-align: center;
    
}

.dk-speakout-petition-wrap {
    background-color: transparent;
    border: 0px solid #666666;
    border-radius: 4px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.4);
    font: normal 15px/1.4em Roboto, Arial, sans-serif !important;
    padding: 0;
    text-shadow: none;
    width: 100%;
}


.dk-speakout-petition-wrap h3 {

    background: #262626 url(../images/bg-petition-header.png) repeat-x top left;
    background: -webkit-linear-gradient(transparent, transparent);
    background: -moz-linear-gradient(transparent, tarnsparent);
    background: -ms-linear-gradient(#666666, #262626);
    background: -o-linear-gradient(#666666, #262626);
    background: linear-gradient\(transparent, transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.25);
    color: #ffffff !important;
    font: bold 32px/1.4em Oswald, Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    margin: 0 0 0 0 !important;
    padding: 2% 5%;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.5);
    text-transform: uppercase;

}

.dk-speakout-petition-wrap {

    font: normal 15px/1.4em Oswald, Arial, sans-serif !important;

}

dk-speakout-petition input[type="text"] {

    height: 2.4em;

}
.dk-speakout-petition input[type="text"], .dk-speakout-petition select {

    border: 0px solid #000000;
    border-radius: 0px;
    color: #000;
    font: 16px/1.4em Helvetica, Arial, sans-serif !important;
    margin-bottom: .4em;
    padding: 0 0 0 .5em;
    width: 90%;

}

.dk-speakout-petition label {

    color: #808080;
    font-size: 1.2em;
    font-weight: normal;
    margin-left: 1px;
    position: relative;
    text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
    text-transform: none;
    letter-spacing: normal;
    color: #bbbbbb;

}

.dk-speakout-petition .dk-speakout-full, .dk-speakout-petition .dk-speakout-optin-wrap {

    display: inline-block;
    margin: 10px 0px 0 5%;
    width: 90%;

}





.dk-speakout-submit {

    background: #d94200 url(../images/bg-submit-button.png) repeat-x top left;
    background: -webkit-linear-gradient(#d94200, #d94200);
    background: -moz-linear-gradient(#d94200, #d94200);
    background: -ms-linear-gradient(#d94200, #d94200);
    background: -o-linear-gradient(#d94200, #d94200);
    background: linear-gradient(#d94200, #d94200);
    border-radius: 0px;
    border: 2px solid #ffffff;
    box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.5), 0 0px 4px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2.4em;
    margin-top: 0;
    position: relative;
    text-shadow: 0 0px 0 #a63200;
    width:60%;

}

.dk-speakout-readme {
    margin-right: 40px  !important;
    background: #ffffff;
    border-bottom: 0px solid #dfdfa8;
    color: #808080;
    cursor: pointer;
    display: block !important;
    font-size: 1.1em;
    font-weight: bold;
    height: 46px;
    padding: 6px 5% 0 5%;
    text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
    text-transform: uppercase;

   
}

.dk-speakout-progress-wrap {
    border-top: 0px solid rgba(0,0,0,0.2);
 
}

.dk-speakout-share, .dk-speakout-progress-wrap {
    background: rgba(0,0,0,0.2);
}


.dk-speakout-signaturelist caption {
    font-weight: bold;
    line-height: 2em;
    text-align: left;
    font-family: Oswald;
    font-size: 28px;
}

table.dk-speakout-signaturelist {
    border-collapse: collapse;
    font-family: Roboto, Arial, sans-serif;
    font-size: 1.1em;
}



/* DIVI FIX */

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #27479a;
}

/* DIVI FIX FIX */

#top-menu li.current-menu-item > a {
      // color: #c64a4d;
      color:#2ea3f2 !important; 
     // text-decoration: underline;
}




